<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Second Demo</title>
    <!-- scripts -->
    <script src="index.js" defer></script>
    <script src="future-values.js" defer></script>
</head>

<body>
    <section>
        <h2>Todos</h2>
        <fieldset>
            <label for="new-todo">New Todo:</label>
            <input id="new-todo" type="text"
                placeholder="Eat Breakfast">
        </fieldset>

        <button id="add-todo">Add New Todo</button>

        <ul id="todo-list">
            <!-- our todo items -->
        </ul>
    </section>

    <section>
        <h2>Future Values</h2>
        <ul id="user-list"></ul>
    </section>
</body>

</html>